{% extends "base.html" %}
{% load static %}
{% block css %}


{% endblock css %}

{% block title %}

<h1>Mis Practicas Publicadas</h1>

{% endblock title %}


{% block content %}

<div class="row">
	<div class="col-md-12">
		<div class="card">
			<header class="card-heading card-blue">
				<h2 class="card-title">
					Practicas Publicadas
				</h2>
			</header>
			<div class="card-body">
				<div class="row">
					<div class="col-md-12">
						<table class="table table-bordered">
							<thead>
								<th class="text-center">ID</th>
								<th class="text-center">Descripción</th>
								<th class="text-center">Horas al dia</th>
								<th class="text-center">Dias a la semana</th>
								<th class="text-center">Acciones</th>
							</thead>
							<tbody>
							{% for x in publication %}
								<tr>
									<td class="text-center" style="vertical-align:middle;">{{x.pk}}</td>
									<td style="vertical-align:middle;"></td>
									<td style="vertical-align:middle;"></td>
									<td style="vertical-align:middle;"></td>
									<td style="vertical-align:middle;"></td>
								</tr>
							{% endfor %}
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

{% endblock content %}


{% block javascript %}


{% endblock javascript %}